window.config = {
  frontend: {
    main_panel: "https://app.procys.com/",
    admin_panel: "https://admin.procys.com/"
  },
  backend: {
    login_service: "https://auth.procys.com/",
    news_service: "https://news.procys.com/",
    provider_service: "https://provider.procys.com/"
  },
  brand: "Procys",
  brand_url: "https://www.procys.com",
  support_email: "support@procys.com",
  partner: "SCHUBEC"
}